<nav class="navbar navbar-expand-lg navbar-dark" style="position:relative; top: 0;">
  <a class="navbar-brand"><img src="../../../assets/hope_logo.svg" /></a>
  <button
    class="navbar-toggler"
    type="button"
    data-toggle="collapse"
    data-target="#navbarNavAltMarkup"
    aria-controls="navbarNavAltMarkup"
    aria-expanded="false"
    aria-label="Toggle navigation"
  >
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
    <div class="navbar-nav mr-auto">
      <a class="nav-item nav-link" routerLink="home">Home</a>
      <a *ngIf="isLoggedIn&&!isProvider" class="nav-item nav-link" routerLink="patient-portal">Patient-Portal</a>
      <a *ngIf="isProvider" class="nav-item nav-link" routerLink="provider-portal">Provider-Portal</a>
      <a class="nav-item nav-link" routerLink="news">News</a>
      <a class="nav-item nav-link" routerLink="partners">Partners</a>
      <a class="nav-item nav-link" routerLink="about">About Us</a>      
    </div>
    <div *ngIf="!isLoggedIn" class="navbar-nav hopeNav">
      <a class="nav-item nav-link hopeNav" (click)="openLoginCard()">Login</a>
      <a class="nav-item nav-link" (click)="openRegistrationCard()">Sign up</a>
    </div>
    <div *ngIf="isLoggedIn" class="navbar-nav">
      <a class="nav-item nav-link hopeNav" (click)="logout()">Logout</a>
    </div>
  </div>
</nav>
